@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 768px){
    .pc{
        display: block;
    }
    .sp{
        display: none;
    }
    .main_area_wrap{
      min-width: 1000px;
      width: 100%;
      overflow: hidden;
      background: url(../image/main_bg.png) center top repeat-x;
      image-rendering: -webkit-optimize-contrast;  
    }    
    .main_area{
      width: 1000px;
      margin: 0 auto 0;
    }
    .main_area .h1_elem{
      margin: 0 0 35px 0;
    }    
    .read_txt{
      width: 900px;
      min-height: 325px;
      margin: 0 auto 50px;
      font-size: 20px;
      line-height: 2;
      position: relative;
    }    
    .read_txt .read_l_pat{
      position: absolute;
      width:77px;
      top:0;
      left:-127px;
    }
    .read_txt .read_r_pat{
      position: absolute;
      width:77px;
      top:0;
      right:-127px;
    }
    
}
@media only screen and (max-width: 767px){
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    .main_area .h1_elem{
      margin: 0 0 1em 0;
    }
    .read_txt{
      width: 74%;
      min-height: 325px;
      margin: 0 auto 2em;
      font-size: 115%;
      line-height: 2;
      position: relative;
    }    
    .read_txt .read_l_pat{
        background: url(../image/read_l_pat_sp.png) top center repeat-y;
        background-size: 100%;
        image-rendering: pixelated;
        width: 10%;
        height: 100%;
        top: 0;
        left: -13%;
        display: block;
        position: absolute;
    }
    .read_txt .read_r_pat{
        background: url(../image/read_r_pat_sp.png) top center repeat-y;
        background-size: 100%;
        image-rendering: pixelated;
        width: 10%;
        height: 100%;
        top: 0;
        right: -13%;
        display: block;
        position: absolute;
    }
    .read_txt .read_l_pat img{
      display: none;
    }
    .read_txt .read_r_pat img{
      display: none;
        }
}
@media only screen and (min-width: 768px){
  .anchor_area {
    width: 700px;
    margin: 0 auto;
  }
  .anchor_area ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin-bottom: 50px;
  }
  .anchor_area li {
    margin: 0 10px;
    font-weight: bold;
  }
  .anchor_area a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #f41a37;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
  }
  .anchor_area a:hover {
    background-color: #b90019;
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px){
  .anchor_area {
    width: 100%;
    margin: 0 auto;
  }
  .anchor_area ul {
    display: block;
    list-style: none;
    padding: 0;
    align-items: stretch;
    width: 100%;
    margin: 0 auto 50px;
  }
  .anchor_area li {
    font-weight: bold;
    display: grid;
    margin: 0 10px;
    padding: 8px 0;
  }
  .anchor_area a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #f41a37;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
  }
  .anchor_area a:hover {
    background-color: #b90019;
    opacity: 0.7;
  }
}
@media only screen and (min-width: 768px){
    .ex_area{
      width: 900px;
      margin: 0 auto 0;
    }
    .ex_area .h2_elem{
      font-size: 24px;
      font-weight: bold;
      padding-bottom: 2px;
      background: url(../image/h2_elem_dot.png) center bottom repeat-x;
      image-rendering: -webkit-optimize-contrast;
    }
    .ex_area .ex_ind_area{
      position: relative;
      padding:0 0 0 25px ;
      margin: 25px 0 35px;
    }
    .ex_area .ex_ind_area .ex_area_pic{
      position: absolute;
      width: 186px;
      top: 0;
      right: 10px;
    }
    .ex_area .ex_ind_area .ex_pic01{
      width: 303px;
      margin:30px 0 40px 0; 
    }
    .ex_block01{
      display: flex;
      align-items: center;
      margin: 0 0 32px 0;
    }
    .ex_block02{
        margin: 0 0 35px 0;
    }
    .ex_area .ex_block01 .h3_elem{
        margin: 0 40px 0 0;
    }
    .ex_area .ex_block02 .h3_elem{
      display: inline-block;
      margin: 0 0 17px 0;
    }
    .ex_area .h3_elem{
      font-weight: bold;
      color: #FFF;
      padding: 9px 15px 6px;
      background: #1ab900;
      border-radius: 5px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #159400;
    }
    .ex_area .ex_block02 dl{
      display: flex;
      flex-wrap: wrap;
      align-items: center;  
      margin:0 15px;
    }
    .ex_area .ex_block02 dl dt{
      font-weight: bold;
      width: 185px;
      margin-bottom: 5px;
    }
    .ex_area .ex_block02 dl dd{
      width: 660px;
      margin-bottom: 5px;
    }
    .ex_ul li::before{
      content: "●";
      margin: 0 0 0 0;
    }
    .ex_ul li{
      margin: 0 0 5px 15px;
      padding-left: 1em;
      text-indent: -1em;
    }
}
@media only screen and (max-width: 767px){
    .ex_area{
      width: 90%;
      margin: 0 auto 0;
    }  
    .ex_area .h2_elem{
      font-size: 125%;
      padding-bottom: 5px;
      background: url(../image/h2_elem_dot.png) center bottom repeat-x;
      image-rendering: -webkit-optimize-contrast;
    }
    .ex_area .ex_ind_area{
      position: relative;
      padding:0  1em ;
      margin: 1em 0 1.5em;
    }
    .ex_area .ex_ind_area .ex_area_pic{
      display: none;
    }
    .ex_area .ex_ind_area .ex_pic01{
      width: 80%;
      margin:1.5em auto 1.5em auto; 
    }
    .ex_sp_pic01{
      margin:1.5em 0 1.5em 0;   
    }
    .ex_block01{
      display: flex;
      align-items:flex-start;
      margin: 0 0 1.5em 0;
    }
    .ex_block01 p{
      max-width: 70%;
    }
    .ex_block02{
     margin: 0 0 1.5em 0;
    }
    .ex_area .ex_block01 .h3_elem{
        margin: 0 1em 0 0;
        text-align: center;
    }
    .ex_area .ex_block02 .h3_elem{
      display: inline-block;
      margin: 0 0 1em 0;
    }
    .ex_area .h3_elem{
      font-weight: bold;
      color: #FFF;
      padding: 9px 15px 6px;
      background: #1ab900;
      border-radius: 5px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #159400;
    }
    .ex_area .ex_block02 dl{
      display: block;
      margin:0 1em;
    }
    .ex_area .ex_block02 dl dt{
      font-weight: bold;
      margin-bottom: 5px;
    }
    .ex_area .ex_block02 dl dd{
      margin-bottom: 5px;
    }
    .ex_ul li::before{
      content: "●";
      margin: 0 0 0 0;
    }
    .ex_ul li{
      margin: 0 0 5px 0;
      padding-left: 1em;
      text-indent: -1em;
    }
}
@media only screen and (min-width: 768px){
    .orga_area{
      width: 900px;
      margin: 0 auto 35px;
      position: relative;
    }
    .orga_area .h3_elem{
      font-size: 20px;
      font-weight: bold;
      padding: 10px 15px 6px;
      background: #0079ba;
      border-radius: 5px 5px 0px 0px;
      display: inline-block;
      color: #FFFFFF;
      position: relative;
      z-index: 4;
    }
    .orga_area.operation .h3_elem{
      background: #80c2dd;
    }
    .orga_area .h3_elem2{
      background: #f41a37;
    }
    .orga_area .orga_read{
      margin: 0 0 40px;
    }
    .orga_area .orga_bor_block{
      border: 2px solid #0079ba;
      border-radius: 0 5px 5px 5px;
      padding: 30px 25px;
      background: #fff;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #003e60;
      position: relative;
      z-index: 3;
    }
    .orga_area.operation .orga_bor_block{
      border: 2px solid #80c2dd;
      box-shadow: 0px 2px 0px 0px #3392c8;
    }
    .orga_area .orga_bor_block2{
      border: 2px solid #f41a37;
      box-shadow: 0px 2px 0px 0px #b90019;
    }
    .orga_area .orga_area_pic01{
      width:129px;
      position: absolute;
      top: 0;
      left: -107px;
      z-index: 1;
    }
    .orga_area .orga_area_pic02{
      width:72px;
      position: absolute;  
      bottom: 0;
      right: -62px;
      z-index: 2;  
    }
}
@media only screen and (max-width: 767px){
    .orga_area{
      width: 90%;
      margin: 0 auto 1.5em;
      position: relative;
    }
    .orga_area .h3_elem{
      font-size: 115%;
      font-weight: bold;
      padding: 0.5em 1em 0.3em;
      background: #0079ba;
      border-radius: 5px 5px 0px 0px;
      display: inline-block;
      color: #FFFFFF;
      position: relative;
      z-index: 4;
    }
    .orga_area.operation .h3_elem{
      background: #80c2dd;
    }
    .orga_area .h3_elem2{
      background: #f41a37;
    }
    .orga_area .orga_read{
      margin: 0 0 2em;
    }
    .orga_area .orga_bor_block{
      border: 2px solid #0079ba;
      border-radius: 0 5px 5px 5px;
      padding: 1em;
      background: #fff;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #003e60;
      position: relative;
      z-index: 3;
    }
    .orga_area.operation .orga_bor_block{
      border: 2px solid #80c2dd;
      box-shadow: 0px 2px 0px 0px #3392c8;
    }
    .orga_area .orga_bor_block2{
      border: 2px solid #f41a37;
      box-shadow: 0px 2px 0px 0px #b90019;
    }
    .orga_area .orga_area_pic01{
    width: 75px;
    position: absolute;
    top: -20px;
    right: 30%;
    z-index: 1;
    transform: rotate(40deg);
    }
    .orga_area .orga_area_pic02{
    width: 65px;
    position: absolute;
    top: -25px;
    right: 5%;
    z-index: 2; 
    }
}



.orga_area .mod_icon_blank_bk{
  position: relative;
  font-weight: bold;
}
.orga_area .mod_icon_blank_bk::after {
    content: '';
    display: inline-block;
    position: relative;
    width: 12px;
    height: 12px;
    top: -0.1em;
    margin-left: 0.5em;
    margin-right: 0.25em;
    vertical-align: middle;
    background: center no-repeat;
    background-size: contain;
    background-image: url(../../shared/image/icon_blank_bk.svg);  
}
@media only screen and (min-width: 768px){
    .scene_pic{
      width: 1000px;
      margin: 0 auto 80px;
      padding: 0 20px;
      text-align: center;
    }
    .cvn_btn_area {
      border: 4px solid #ee8300;
      border-radius: 5px;
      width: 600px;
      margin: 0 auto 50px;
      padding: 35px 20px 0;
    }
    .cvn_btn_area .cvn_txt {
      width: 530px;
      margin: 0 auto 30px;
      text-align: center;
      font-size: 32px;
      color: #ee8300;
      font-weight: bold;
    }
    .cvn_btn_area .cvn_btn {
        width: 530px;
        margin: 0 auto 65px;
    }
    .cvn_btn_area .cvn_btn a{
      text-align: center;
      display: block;
      background: #ee8300;
      color: #fff;
      font-size: 24px;
      font-weight: bold;
      border-radius: 15px;
      /* box-shadow */
      box-shadow: 0px 6px 0px 0px #b66400;
      padding: 20px 20px 14px;
    }
    .cvn_btn_area .cvn_btn a .cvn_icon{
      width: 24px;
      margin: 5px 0 0 0.5em;
      display: inline;
    }
    .cvn_btn_area .cvn_btn a:hover {
      -webkit-transform: translate(0, 6px);
      transform: translate(0, 6px);
      /* box-shadow */
      box-shadow: 0px 0px 0px 0px #ee8300;  
      text-decoration: none;
    }
}
@media only screen and (max-width: 767px){
    .scene_pic{
      width: 90%;
      margin: 0 auto 4em;
      padding: 0;
      text-align: center;
    }
    .cvn_btn_area {
      border: 4px solid #ee8300;
      border-radius: 5px;
      width: auto;
      margin: 0 2% 50px;
      padding: 35px 20px 0;
    }
    .cvn_btn_area .cvn_txt {
      width: 100%;
      margin: 0 auto 30px;
      text-align: center;
      font-size: 32px;
      color: #ee8300;
      font-weight: bold;
    }
    .cvn_btn_area .cvn_btn {
        width: 90%;
        margin: 0 auto 3.5em;
    }
    .cvn_btn_area .cvn_btn a{
      text-align: center;
      display: block;
      background: #ee8300;
      color: #fff;
      font-size: 125%;
      font-weight: bold;
      border-radius: 15px;
      /* box-shadow */
      box-shadow: 0px 6px 0px 0px #b66400;
      padding: 20px 0 14px;
    }
    .cvn_btn_area .cvn_btn a .cvn_icon{
      width: 24px;
      margin: 5px 0 0 0.5em;
      display: inline;
    }
    .cvn_btn_area .cvn_btn a:hover {
      -webkit-transform: translate(0, 6px);
      transform: translate(0, 6px);
      /* box-shadow */
      box-shadow: 0px 0px 0px 0px #ee8300;  
      text-decoration: none;
    }
}
@media only screen and (min-width: 768px){
    .attend_sec{
      width: 100%;  
      background:#FFF url(../image/attend_sec_bg.png) top center repeat-x;
      padding-top: 33px;
      image-rendering: pixelated;  
      min-width: 1000px;
    }
    .attend_sec_wrap{
      background: #fffe90;
      width: 100%;
      padding: 20px 0 60px;
    }
    .attend_sec .attend_board{
      width: 1000px;
      background: #fff;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #666666;  
      padding: 35px 50px;
      margin: 0 auto 0;
    }
    .attend_board .h3_elem{
      font-weight: bold;
      color: #FFF;
      padding: 9px 15px 6px;
      background: #f41a37;
      border-radius: 5px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #b90019;
      display: inline-block;
      margin: 0 0 17px 0;  
    }
    .attend_ul{
    }
    .attend_ul li::before{
      content: "●";
      margin: 0 0 0 0;
    }
    .attend_ul li{
      margin: 0 0 5px 0;
      padding-left: 1em;
      text-indent: -1em;
    }
    .attend_board .attend_hr{
      width: 865px;
      margin: 30px auto;
      border: 1px solid #ccc;
    }
}
@media only screen and (max-width: 767px){
    .attend_sec{
      width: 100%;  
      background:#FFF url(../image/attend_sec_bg.png) top center repeat-x;
      padding-top: 33px;
      image-rendering: pixelated;  
    }
    .attend_sec_wrap{
      background: #fffe90;
      width: 100%;
      padding: 1em 0 3em;
    }
    .attend_sec .attend_board{
      width: 90%;
      background: #fff;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #666666;  
      padding: 1em 1.5em;
      margin: 0 auto 0;
    }
    .attend_board .h3_elem{
      font-weight: bold;
      color: #FFF;
      padding: 9px 15px 6px;
      background: #f41a37;
      border-radius: 5px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #b90019;
      display: inline-block;
      margin: 0 0 1em 0;  
    }

    .attend_ul li::before{
      content: "●";
      margin: 0 0 0 0;
    }
    .attend_ul li{
      margin: 0 0 5px 0;
      padding-left: 1em;
      text-indent: -1em;
    }
    .attend_board .attend_hr{
      width: 100%;
      margin: 1em auto;
      border: 1px solid #ccc;
    }
}
@media only screen and (min-width: 768px){
    .qa_sec{
      width: 100%;
      background: #ad146e;
      padding-top: 30px;
    min-width: 1000px;        
    }
    .qa_sec_wrap{
      width: 100%;  
      background:#FFF url(../image/qa_sec_bg.png) top center repeat;  
      padding: 35px 0 50px;
      image-rendering: -webkit-optimize-contrast;  
    min-width: 1000px;
    }
    .qa_borad{
      width: 1000px;
      background: #fff;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #666666;  
      padding: 35px 50px;
      margin: 0 auto 0;  
    }
    .qa_borad .h2_elem{
      font-size: 24px;
        font-weight: bold;
      padding-bottom: 2px;
      background: url(../image/h2_elem_dot.png) center bottom repeat-x;
      image-rendering: -webkit-optimize-contrast;
    }
    .qa_borad .qa_dl{
      margin-top: 25px;

    }
    .qa_borad .qa_dl dt{
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      font-size: 20px;
      font-weight: bold;
      border-bottom: 2px dotted #ccc;
      padding-bottom: 25px;
    }
    .qa_borad .qa_dl dd{
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      border-bottom: 2px solid #ccc;
      padding-bottom: 25px;  
      margin-top: 25px;

    }
    .qa_borad .qa_dl .cont_txt{
      width: 825px;
      padding-top: 8px;
    }
    .qa_borad .qa_dl .q_icon{
      font-size: 24px;
      font-weight:bold;
      color: #fff;
      padding: 4px 15px 2px;
      background:#3793c5;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #003e60;  
      margin: 0 25px 0 0 ;
    }
    .qa_borad .qa_dl .a_icon{
      font-size: 24px;
      font-weight:bold;
      color: #fff;
      padding: 4px 15px 2px;
      background:#f41a37;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #b90019;  
      margin: 0 25px 0 0 ;
    }    
}
@media only screen and (max-width: 767px){

    .qa_sec{
      width: 100%;
      background: #ad146e;
      padding-top: 30px;
    }
    .qa_sec_wrap{
      width: 100%;  
      background:#FFF url(../image/qa_sec_bg.png) top center repeat;  
      padding: 35px 0 50px;
      image-rendering: -webkit-optimize-contrast;  
    }
    .qa_borad{
      width: 90%;
      background: #fff;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #666666;  
      padding: 1em 1.5em;
      margin: 0 auto 0;  
    }
    .qa_borad .h2_elem{
      font-size: 125%;
        padding-bottom: 5px;
        background: url(../image/h2_elem_dot.png) center bottom repeat-x;
        image-rendering: -webkit-optimize-contrast;
    }
    .qa_borad .qa_dl{
      margin-top: 1em;

    }
    .qa_borad .qa_dl dt{
      display: flex;
      align-items: center;
      font-weight: bold;
      border-bottom: 2px dotted #ccc;
      padding-bottom: 1em;
    }
    .qa_borad .qa_dl dd{
      display: flex;
      align-items: flex-start;
      border-bottom: 2px solid #ccc;
      padding-bottom: 1em;  
      margin-top: 1em;

    }
    .qa_borad .qa_dl .cont_txt{
    }
    .qa_borad .qa_dl .q_icon{
      font-size: 125%;
      font-weight:bold;
      color: #fff;
      padding: 4px 12px 2px;
      background:#3793c5;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #003e60;  
      margin: 0 1em 0 0 ;
    }
    .qa_borad .qa_dl .a_icon{
      font-size: 125%;
      font-weight:bold;
      color: #fff;
      padding: 4px 12px 2px;
      background:#f41a37;
      border-radius: 10px;
      /* box-shadow */
      box-shadow: 0px 2px 0px 0px #b90019;  
      margin: 0 1em 0 0 ;
    }   
}

  .cvn_anchor_area {
    border: 4px solid #ee8300;
    border-radius: 5px;
    width: 900px;
    margin: 0 auto 50px;
    padding: 35px 20px 0;
  }
  .cvn_anchor_area p {
    width: 730px;
    margin: 0 auto 30px;
    text-align: center;
    font-size: 32px;
    color: #ee8300;
    font-weight: bold;
  }
  .cvn_anchor_area div {
    display: flex;
    justify-content: space-around;
  }
  .cvn_anchor_area div .cvn_btn {
    width: 45%;
    margin: 0 auto 65px;
  }
  .cvn_anchor_area div .cvn_btn span {
    display: inline-block;
    font-weight: normal;
    text-align: left;
    color: #333333;
    font-size: 16px;
  }

@media only screen and (max-width: 767px){
  .cvn_anchor_area {
    border: 4px solid #ee8300;
    border-radius: 5px;
    width: auto;
    margin: 0 2% 50px;
    padding: 35px 20px 0;
  }
  .cvn_anchor_area p {
    width: 100%;
    margin: 0 auto 30px;
    text-align: center;
    font-size: 28px;
    color: #ee8300;
    font-weight: bold;
  }
  .cvn_anchor_area div {
    display: block;
    justify-content: space-around;
  }
  .cvn_anchor_area div .cvn_btn {
    width: 100%;
    margin: 0 auto 30px;
  }
  .cvn_anchor_area div .cvn_btn a {
    font-size: 15px;
  }
}